/* CSS Kommentar*/
 /*Browser Reset*/
*{
	margin:0;
	padding:0;
	border:0 none;
  }


#logool {
	
     background:#C00000;
     height:90px;
	 float:left;
	 width:255px;	 
     }
	 
#logoor {	
	
     background:#D9D9D9;
     height:90px;
	 
	 font-weight:normal;
	 font-size:15px;
	 width:1100px;
     }
	 
#logol {
	
	background:#D9D9D9;
	background-image:url(../pic/logograu.png);
	background-size:70%;
	background-repeat:no-repeat;
	background-position:center;	 
	float:left;
	height:90px;
	width:255px;
	}
	
#logor {	
	
     background: #BFBFBF;
	 background-image:url(../pic/bildtrilogie.jpg);
	 background-size: contain;
	 background-size:100%;
	 background-repeat:no-repeat;	 
	 margin-left:250px;
     height:90px;	
	 width:850px;
     }  

#main {
	position:relative;
	left: 412px;
    width:53%;
    border:0px solid red;
    margin-left:-140px;
	margin-top: 20px;
	padding-top:50px;
    padding:10px 20px;
	padding-left:0px;
	font-size:15px;
	font-family:Verdana, Helvitica, Arial,sans-serif;
    background-color:none;
	border:0px solid black;
    }
	  
body {
	height: 100%;
    font-family:Verdana, Helvitica, Arial,sans-serif;
    width: 80%!important;	 
	margin-left: auto !important;
	margin-right: auto !important;
	position: relative !important;
	}
	 
nav  {
    position:absolute;
	top:289px;
	left: 0px;
    width:180px;
    float:;
    padding-left:5px;
    border:px solid blue;	
	font-size:10pt; 
	
    }
	 
#navi{
	font-family:Verdana, Helvitica, Arial,sans-serif;
    font-size:20px !important ;
	letter-spacing:3px;
	color:#C00000;
	}	
	 
ul {	
	margin-left:40px;
	line-height:200%;
	}
	
td  {
	border: 0px solid #000;
	}




 
/* --------------LAYOUT E N D E---------------------------- */





/* -------------H O V E R LINKS-------------*/


a:link, a:visited, a:hover, a:focus  {
        text-decoration:none;
        }
		  
a:link {
		color:#7F7F7F;
		}

a:visited {
		color:#7F7F7F;
		text-decoration:none;
		}

a:hover {
        background-color:white;
        color:#C00000;
		}

a:focus  {
        background-color:#C00000;
        color:white;
		text-decoration:none;
		}

a.blau:link {color: #0000ff; }
a.blau:visited {color: #0000ff; }
a.blau:hover {color: #000000; }
a.blau:focus {color: #0000ff; }
a.blau:active {color: #0000ff; }









